/*







Theme Name: ttchild







Theme URI: http://proline-sucks.com/







Description: tt child theme







Author: sajatovich







Author URI: http://proline-sucks.com/







Template: twentyten







Version: 0.1







*/







 







@import url("../twentyten/style.css");











body {



	background: #e5e5e5;



}



body,



input,



textarea {



	color: #000000;



	font-size: 12px;



	line-height: 18px;



}



	



#wrapper {



	background: #ffffff;



	margin-top: 20px;



	padding: 0 20px;



}







input[type="text"],



textarea {



	background: #000;



	border: 1px solid #ccc;



	box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);



	-moz-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);



	-webkit-box-shadow: inset 1px 1px 1px rgba(0,0,0,0.1);



	padding: 2px;



}



a:link {



	color: #0645AD;



}



a:visited {



	color: #0B0080;



}



a:active,



a:hover {



	color: ##0645AD;



}

	



#site-title {



	color: #000000;



	float: left;



	font-size: 45px;



	line-height: 36px;



	margin: 0 0 18px 0;



	width: 700px;



}



#site-title a {



	color: #000000;



	font-weight: bold;



	text-decoration: none;



}



#site-description {



	color: #000000;



	clear: right;



	float: right;



	font-size: 14px;



	font-style: normal;



	margin: 15px 0 18px 0;



	width: 220px;



}







/* =Menu
-------------------------------------------------------------- */

#access {
	background: #e5e5e5;
	display: block;
	float: left;
	margin: 0 auto;
	width: 940px;
}
#access .menu-header,
div.menu {
	font-size: 14px;
	margin-left: 12px;
	width: 928px;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #000;
	display: block;
	line-height: 38px;
	padding: 0 10px;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #000;
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #fff;
	color: #000;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current_page_ancestor > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #000;
}
* html #access ul li.current_page_item a,
* html #access ul li.current_page_ancestor a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #000;
}


#content,



#content input,



#content textarea {



	color: #000000;



	font-size: 16px;



	line-height: 24px;



}







#content .entry-title {



	color: #000000;



	font-size: 24px;



	font-weight: bold;



	line-height: 1.3em;



	margin-bottom: 0;



}



.entry-title a:link,



.entry-title a:visited {



	color: #0B0080;



	text-decoration: none;



}



.entry-title a:active,



.entry-title a:hover {



	color: #0645AD;



}



.entry-meta {



	color: #000000;



	font-size: 12px;



}



.entry-meta abbr,



.entry-utility abbr {



	border: none;



}



.entry-meta abbr:hover,



.entry-utility abbr:hover {



	border-bottom: 1px dotted #0645AD;



}







.entry-utility {



	clear: both;



	color: #000000;



	font-size: 12px;



	line-height: 18px;



}



.entry-meta a,



.entry-utility a {



	color: #0645AD;



}



.entry-meta a:hover,



.entry-utility a:hover {



	color: #0645AD;



}







#comments .pingback {



	border-bottom: 1px solid #000000;



	margin-bottom: 18px;



	padding-bottom: 18px;



}







#entry-author-info #author-avatar {



	background: #ffffff;



	border: 1px solid #e7e7e7;



	float: left;



	height: 60px;



	margin: 0 -104px 0 0;



	padding: 11px;



}



	



.entry-utility {



	clear: both;



	color: #000000;



	font-size: 12px;



	line-height: 18px;



}







.navigation {



	color: #000000;



	font-size: 12px;



	line-height: 18px;



	overflow: hidden;



}



.navigation a:link,



.navigation a:visited {



	color: #0645AD;



	text-decoration: none;



}



.navigation a:active,



.navigation a:hover {



	color: #0645AD;



}







#respond .form-allowed-tags {



	color: #000000;



	font-size: 12px;



	line-height: 18px;-->



}







.comment-meta a:link,



.comment-meta a:visited {



	color: #0B0080;



	text-decoration: none;



}



.comment-meta a:active,



.comment-meta a:hover {



	color: #0645AD;



}







.page-title {



	color: #000000;



	font-size: 14px;



	font-weight: bold;



	margin: 0 0 36px 0;



}



.page-title span {



	color: #000000;



	font-size: 18px;



	font-style: italic;



	font-weight: normal;



}



.page-title a:link,



.page-title a:visited {



	color: #000000;



	text-decoration: none;



}



.page-title a:active,



.page-title a:hover {



	color: #000000;



}





.widget-title {



	color: #000000;



	font-family:"Times New Roman", Times, serif;



	font-size: 20px;



	font-weight: bold;



}





#site-info a {



	color: #000000;



	text-decoration: none;



}



#site-generator {



	font-style: italic;



	position: relative;



}



#site-generator a {



	background: url(file:///C|/Users/figjam/Documents/DWwebsites/proline/css/images/wordpress.png) center left no-repeat;



	color: #000000;



	display: inline-block;



	line-height: 16px;



	padding-left: 20px;



	text-decoration: none;



}







#respond .form-submit input {



	color: #000000;



	font-size: 14px;



	width: auto;



}







#respond label {



	color: #000000;



	font-size: 12px;



}



#respond textarea {

	width: 98%;

        background-color: #fff;

}


#respond input {
	margin: 0 0 9px;
	width: 98%;
        background-color: #fff;
}



.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
         background-color: #fff;
}


#comments .pingback p {



	color: #000000;



	display: block;



	font-size: 12px;



	line-height: 18px;



	margin: 0;



}







#content h2 {



          color: #000000;



	font-size: 18px;



	font-weight: bold;



}



h3#comments-title,

h3#reply-title {

	color: #000000;

	font-size: 16px;

	font-weight: bold;

	margin-bottom: 0;

}



.comment-author cite {

	color: #000000;

	font-style: normal;

	font-weight: bold;

}



.yellowtext15px {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 15px;

	color: #000000;

}



.coloredtitle {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 18px;

	color: #000000;

}



.showlink {

	font-family: "arial";

	font-size: 21px;

	color: #0645AD;

	font-style: normal;

	font-weight: bold;
	
}

.bjt {

  color: #333333;

  font-family: "cursive, Comic Sans MS"

  font-size: 20px;
}



.larger {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ff0000;
	font-weight: bold;

}